База знаний

66229 - Статус компонента защиты на ESXI отображается как "Требуется обновление".

Продукт:  vGate

Версия: 4.4

Дата изменения: 28.10.2021

28 октября 2021

Проблема

​После установки компонента защиты ESXI, статус агента отображается некорректно как "Требуется обновление".

Решение

Одним из возможных вариантов решения проблемы​ является перезагрузка защищаемого ESXI хоста на котором был установлен компонент защиты. ​

Информация оказалась полезной?